Subject: Ticket Assigned - Proof of collection C&C
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 19:23:28 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Proof of collection C&C verna malik                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  verna malik Bot:  Hi verna malik, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0581731519            11:15 PM, 06th Oct                   Hilah                   Hi Verna. Thank you for contacting us. My name is Hilah. How may I help you today?           11:16 PM, 06th Oct                     verna malik                    I want to cancel my recent order           11:16 PM, 06th Oct                   Hilah                   Could you please share your order number so that I can assist you further?           11:17 PM, 06th Oct                     verna malik                    6171753684           11:17 PM, 06th Oct                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:18 PM, 06th Oct                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           11:19 PM, 06th Oct                   Hilah                   Did you pick up the item from the store?           11:19 PM, 06th Oct                     verna malik                    I received email today but when i visit the store they said order is not ready yet           11:20 PM, 06th Oct                     verna malik                    Now i changed my mind to cancel it           11:20 PM, 06th Oct                   Hilah                   Please accept our apologies for the inconvenience caused .           11:21 PM, 06th Oct                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:21 PM, 06th Oct                   Hilah                   We request you to please allow us some time so we can work on this and do the needful.           11:21 PM, 06th Oct                   Hilah                   we will keep you updated on  [email-masked]           11:21 PM, 06th Oct                   Hilah                   Do you have any other inquiries that we can help with?           11:22 PM, 06th Oct                     verna malik                    No thank u           11:22 PM, 06th Oct                   Hilah                   you're most welcome           11:22 PM, 06th Oct                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:22 PM, 06th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4971754